<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
		<id>https://wuw.clamburger.org/w/index.php?action=history&amp;feed=atom&amp;title=User%3AKidriiaPixamoto%2Fmonobook.css</id>
		<title>User:KidriiaPixamoto/monobook.css - Revision history</title>
		<link rel="self" type="application/atom+xml" href="https://wuw.clamburger.org/w/index.php?action=history&amp;feed=atom&amp;title=User%3AKidriiaPixamoto%2Fmonobook.css"/>
		<link rel="alternate" type="text/html" href="https://wuw.clamburger.org/w/index.php?title=User:KidriiaPixamoto/monobook.css&amp;action=history"/>
		<updated>2026-06-16T08:20:16Z</updated>
		<subtitle>Revision history for this page on the wiki</subtitle>
		<generator>MediaWiki 1.28.2</generator>

	<entry>
		<id>https://wuw.clamburger.org/w/index.php?title=User:KidriiaPixamoto/monobook.css&amp;diff=126542&amp;oldid=prev</id>
		<title>KidriiaPixamoto: Created page with 'body {     background: #FFC url(http://entertainment.dyndns.org/bg/headbg-fs.jpg) 0 0 repeat-x;  } #p-logo a {   background: url(http://wuw.clamburger.org/w/logo/DenzelTheCheat.p...'</title>
		<link rel="alternate" type="text/html" href="https://wuw.clamburger.org/w/index.php?title=User:KidriiaPixamoto/monobook.css&amp;diff=126542&amp;oldid=prev"/>
				<updated>2009-03-31T01:18:03Z</updated>
		
		<summary type="html">&lt;p&gt;Created page with &amp;#039;body {     background: #FFC url(http://entertainment.dyndns.org/bg/headbg-fs.jpg) 0 0 repeat-x;  } #p-logo a {   background: url(http://wuw.clamburger.org/w/logo/DenzelTheCheat.p...&amp;#039;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;body {&lt;br /&gt;
    background: #FFC url(http://entertainment.dyndns.org/bg/headbg-fs.jpg) 0 0 repeat-x;&lt;br /&gt;
 }&lt;br /&gt;
#p-logo a {&lt;br /&gt;
  background: url(http://wuw.clamburger.org/w/logo/DenzelTheCheat.png) 35% 50% no-repeat !important;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>KidriiaPixamoto</name></author>	</entry>

	</feed>